Subject: [Spridgets] Possible Donald Healey factory hardtop bugeye side curtains

From: Alan via Spridgets <[email-masked]>
Date: Tue, 22 Dec 2020 14:36:26 -0500

If anyone has this top , I am trying to confirm what is a set of side curtains for the top.
They are 12 1/4” tall, just about 1” taller than the stock ones
The brackets use a single screw rather than the 2, in others
I have all the other dimensions here
Plus pictures 
I want to confirm that these are infact the real deal before offering them up
for sale
Thanks for any help, in advance
Alan
I checked Horlers book, not alot of details there

Sent from my iPad
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]